Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Network Configuration Manager (NCM) > Unable to install NCM on additional poller server

Unable to install NCM on additional poller server

Created by John Salvani, last modified by MindTouch on Jun 23, 2016

Views: 29 Votes: 2 Revisions: 5

Overview

The following error is received when installing NCM on additional poller server:

 

Solarwinds NCM cannot be installed on this machine due to an incompatibility with one or more currently installed Solarwinds product versions.

Environment

NCM 7.2 and later

Cause 

You are using a full version of NCM instead of using the correct NCM Additional poller installer.

Resolution

  1. Download the installer from the Customer Portal site https://customerportal.solarwinds.com/Downloads.
    Note: There is an individual installer for NCM Additional Polling Engine.
  2. Under Individual Downloads section, download the correct version of the Orion Network Configuration Manager(NCM) Additional Polling Engine.
  3. Install the NCM Additional Polling Engine installer manually on the additional poller.

    Note: If you have a lower version of NPM module, upgrade it first to version 11.5.2 before upgrading to NCM 7.4.
Last modified
21:33, 22 Jun 2016

Tags

Classifications

Public